<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: AnKA_2009_Games_nar</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | AnKA_2009_Games_nar</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_AnKA_2009_Games_nar/datastream/MP3/AnKA_2009_Games_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T9"></a><a name="T1"></a><a name="T1"></a><a name="T1"></a></td>
                     <td class="abbreviation speaker">AnKA</td>
                     <td class="text odd" data-tl="0.0-4.469">Dʼe ke begeheː bihigi kimŋe barbɨt etibit bu͡o poxottɨː<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.37');"><img class="media" title="00:00:04.47 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T10"></a><a name="T17"></a><a name="T19"></a><a name="T30"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="4.469-14.339">Motorɨnan barbɨt etibit<span class="non-verbal">,</span> barbɨt etibit ogolor onton maːmam <span class="non-verbal">(</span>Vik-<span class="non-verbal">)</span> Vikanɨ kɨtta barbɨt samɨj mladšij ogo baltɨbɨt ke emi͡e bihigini gɨtta motorɨnan barsɨbɨt ete<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.24');"><img class="media" title="00:00:14.34 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T35"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T37"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.339-24.337">A tetja Rozalaːk tu͡oktaːk ulakan kihiler po beregu bartɨlara hatɨː<span class="non-verbal">,</span> onton bihigi onno onnʼuːr etibit<span class="non-verbal">,</span> palatka tu͡ok uːrummupput<span class="non-verbal">,</span> onnʼuːr etibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.24');"><img class="media" title="00:00:24.34 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T61"></a><a name="T62"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T61"></a><a name="T62"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T61"></a><a name="T62"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T61"></a><a name="T62"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T61"></a><a name="T62"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T61"></a><a name="T62"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T61"></a><a name="T62"></a><a name="T56"></a><a name="T55"></a><a name="T55"></a><a name="T55"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.337-31.311">Kim skalaːlar ürdüger turar etibit<span class="non-verbal">,</span> gribɨ komunar etibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.21');"><img class="media" title="00:00:31.31 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T63"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T63"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T63"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T63"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T63"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T63"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T63"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T63"></a><a name="T63"></a><a name="T63"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.311-36.677">Kim laptu onnʼuːr etibit ulakan kihileri kɨtta<span class="non-verbal">,</span> onton ke<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.58');"><img class="media" title="00:00:36.68 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T72"></a><a name="T73"></a><a name="T72"></a><a name="T72"></a><a name="T72"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.677-41.563">Lodkannan katatsalɨːr etibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.46');"><img class="media" title="00:00:41.56 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T75"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="41.563-50.969">Onton ke laptu onnʼuːr etibit otto ahaːbɨppɨt emi͡e onnʼoːbupput otto palatka ihiger ogonu kɨtta onnʼuːr etibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.87');"><img class="media" title="00:00:50.97 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T0"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.969-57.851">Dʼi͡e onnʼuːr etibit otto ogoloru kɨtta otdelʼno laptu onnʼuːr etibit onton onton<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.75');"><img class="media" title="00:00:57.85 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.851-66.632">Laptu onnʼuːr etibit batɨ͡alaha onnʼuːr etibit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>